// Panel Configuration File
// Asobo C172 SP G1000 - PP-ADF - Ecofly Virtual Airlines
// painting00 Registration/Registration.html?font_color white, 0, 0, 1024, 256
// painting00 Registration/Registration.html?font_color black, 0, 0, 1024, 256
// painting00 Registration/Registration.html?font_color yellow, 0, 0, 1024, 256
// painting00 Registration/Registration.html?font_color red, 0, 0, 1024, 256
// painting00 Registration/Registration.html?font_color blue, 0, 0, 1024, 256
// painting00 Registration/Registration.html?font_color green, 0, 0, 1024, 256
// painting00 Registration/Registration.html?font_color 0xD8BB27, 48, -20, 640, 160

[VARIATION]
override_base_container = 0

[VPainting02]
size_mm	= 1, 1
texture	= $RegistrationNumber
location = exterior
painting00=Registration/Registration.html?font_color=0x49668e, 0, 0, 1024, 256